.FP_performance {
  display: block;
  min-height: 200px;
  /*	padding: 10px 0px 10px 10px;*/
  background: #fff;
  font-family: Segoe, Helvetica, Arial, sans-serif;
}
.FP_datePerformances {
  margin-top: 10px;
  font-weight: 600;
  display: inline-block;
}
.FP_dateLabel {
  font-family: Segoe, Helvetica, Arial, sans-serif;
  font-weight: bold;
  width: 170px;
  font-size: 16px;
  display:inline-block;
  text-align: right;
  vertical-align: middle;
  padding: 10px 10px 0 0;
}
.FP_performance > div > a > h3 {
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif;
  color: #2A2A2A;
  font-size: 30px;
  line-height: 25px;
  transition: all 0.5s ease-in-out;
}
.FP_performance > div > a > h3:hover {
  color: #cfb06d;
  text-shadow: 1px 1px #000;
}
.FP_performance > div > a {
  text-decoration: none;
}
.ratingHolder {
  text-align: left;
  width: 100%;
  display: table;
}
.ratingImage {
  display: table-cell;
  width: 40px;
  vertical-align: middle;
}
.ratingText {
  font-family: Segoe, Helvetica, Arial, sans-serif;
  text-transform: capitalize;
  font-size: 16px;
  display: table-cell;
  vertical-align: middle;
  padding: 0 10px;
}
.ratingHolder > p > img {
  width: 100%;
}
.FP_performance > div > div > p {
  font-family: Segoe, Helvetica, Arial, sans-serif;
  margin: 10px 0 5px 0;
}
bold {
  font-weight: 600;
}
.smallImage {
  width: 130px;
  display: block;
  padding: 10px;
}
.viewTrailer {
  display:block;
  text-align: center;
  text-decoration: none;
  background: #2A2A2A;
  color: #F8D180;
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  padding: 5px;
  letter-spacing:1.2px;
  margin:10px 0px;
  transition: all 0.5s ease-in-out;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
}
.viewTrailer:hover {
  background: #F8D180;
  color: #2A2A2A;
}
.FP_performanceTrailerPoster {
  display: table-cell;
  width: 130px;
  vertical-align: top;
  padding-bottom:10px;
}

.FP_performanceTrailerPoster img {
  width:226px;
  height:auto;
}

.tAndT {
  border:1.5px solid #888;
  border-left:none;
  border-right:none;
  padding:2px 0px 6px;
  font-weight:bold!important;
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif!important;
  font-size:18px!important;
  color:#000;
  letter-spacing:1px;
}

.ticketsTable td.qty .sbHolder {
  vertical-align: middle;
  background-color: #2a2a2a;
}

.FP_performanceDetails {
  display: table-cell;
  vertical-align: top;
  padding-left: 20px;
}

.FP_performanceDetails a {
  text-decoration: none;
  font-weight: bold;
  color: #2A2A2A;
}
.FP_performanceDetails a:hover {
  color: #F8D180;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

.OLCT_movieTimes td a {
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif;
}

.FP_datePerformances a {
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif;
  text-decoration: none;
  color: #000;
  background-color: #f8d180;
  border: none;
  min-width: 60px;
  padding: 10px 10px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  -webkit-border-radius: 5px;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
}

.FP_datePerformances a:hover {
  background-color: #2A2A2A;
  color: #f8d180;
}
.FP_datePerformances a:active {
  background: #000;
  color: #fff;
}
.FP_datePerformances a.babies{
  background-image: url("/images/boxofficebabies.png");
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-position: 90% 50%;
  padding-right: 40px;
}

.FP_datePerformances a.expired,
.FP_datePerformances a.expired:active,
.FP_datePerformances a.expired:hover,
.OLCT_movieTimes td a.expired,
.OLCT_movieTimes td a.expired:active,
.OLCT_movieTimes td a.expired:hover {
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif;
  margin: 5px;
  background-color: #2a2a2a;
  border: none;
  min-width: 60px;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 5px;
  cursor:default;
}

.soldOut {
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif;
  background-color: #710001!important;
  color: white!important;
  cursor:default;
}
.tooltip {
  display: inline-block;
  border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  /* Position the tooltip */
  position: absolute;
  margin-left: -110px;
  margin-top: 20px;
  z-index: 1;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}

@media screen and (max-width: 500px){
  .FP_performanceTrailerPoster {
    display: block;
    width: auto;
    margin: 0 auto;
    text-align: -webkit-center;
  }
  .FP_performanceTrailerPoster .largeImage {
    display: block;
    margin: 0 auto;
    height:50%;
    width:50%;
  }
  .FP_dateLabel {
    text-align:left;
  }
}